.detail .introtext.wides:after{
    background-color:#2b7de0;
}
a:hover,a:focus{
    color:#222;
}
.dark-color:hover,a.colored,.colored{
    color:#2b7de0;
}
a{
    color:#2b7de0;
}
a.colored:hover,.colored:hover{
    color:#222;
}
a:active{
    color:#1856a2;
}
a.grey{
    color:#818181;
}
a.grey:hover{
    color:#2b7de0;
}
.dark_link:hover{
    color:#2b7de0;
}
.btn-inline{
    color:#2b7de0;
}
.btn-inline.black:hover{
    color:#2b7de0;
}
.btn-inline.rounded:hover i{
    background:#2b7de0;
}
.btn.btn-default.transparent{
    color:#2b7de0;
}
body .fa.big-icon{
    background:#2b7de0;
}
body .fa.big-icon.grey{
    color:#2b7de0;
    background:#efefef;
}
.tabs_catalog .head-block .item-link.active .title span{
    color:#2b7de0;
}
.icon-text{
    color:#fff;
    background:#2b7de0;
}
.icon-text .fa{
    color:#fff;
}
.icon-text.grey{
    color:#222;
    background:#efefef;
}
.icon-text.grey .fa{
    color:#2b7de0;
}
a.scroll-to-top.ROUND_COLOR,a.scroll-to-top.RECT_COLOR{
    background-color:#2b7de0;
}
a.scroll-to-top.ROUND_COLOR:hover,a.scroll-to-top.RECT_COLOR:hover{
    background-color:#4f93e5;
}
.underline{
    border-bottom:2px solid #2b7de0;
}
blockquote::before{
    background:#2b7de0;
}
.review .it:before{
    color:#2b7de0;
}
.styled-block{
    border-left-color:#2b7de0;
}
.list.icons .fa{
    color:#2b7de0;
}
.ask_a_question_wrapper.blog_question svg path{
    fill:#2b7de0;
}
table.table th{
    background-color:#2b7de0;
}
hr.colored_line{
    border-color:#2b7de0;
}
blockquote.info:before{
    background:#2b7de0;
}
.body ul li:before{
    background:#2b7de0;
}
.order-block svg path{
    fill:#2b7de0;
}
.btn.btn-default{
    background-color:#2b7de0;
    border-color:#2b7de0;
    color:#ffffff;
}
.btn.btn-default:hover,.btn.btn-default:active,.btn.btn-default:focus{
    background-color:#468de4;
    border-color:#468de4;
}
.btn.btn-default.white{
    color:#2b7de0 !important;
    border:1px solid #b0cff4;
    background:#ffffff;
}
.btn.btn-default.btn-transparent-bg:not(:hover){
    color:#2b7de0 !important;
}
.btn.btn-default.white:hover,.btn-default.white:active,.btn-default.white:focus{
    color:#ffffff !important;
    border-color:#2b7de0;
    background:#2b7de0;
}
.btn.btn-default.white.white-bg:hover,.btn-default.white.white-bg:active,.btn-default.white.white-bg:focus{
    color:#2b7de0 !important;
    border-color:#2b7de0;
    background:#fff;
}
.btn.btn-primary{
    background-color:#00b290;
    border-color:#00b290;
}
.btn.btn-primary:hover,.btn.btn-primary:active,.btn.btn-primary:focus{
    background-color:#30c4a8;
    border-color:#30c4a8;
}
.btn.btn-success{
    background-color:#84bc29;
    border-color:#84bc29;
}
.btn.btn-success:hover,.btn.btn-success:active,.btn.btn-success:focus{
    background-color:#9dca53;
    border-color:#9dca53;
}
.btn.btn-info{
    background-color:#0ca9e3;
    border-color:#0ca9e3;
}
.btn.btn-info:hover,.btn.btn-info:active,.btn.btn-info:focus{
    background-color:#39baec;
    border-color:#39baec;
}
.btn.btn-warning{
    background-color:#f38b04;
    border-color:#f38b04;
}
.btn.btn-warning:hover,.btn.btn-warning:active,.btn.btn-warning:focus{
    background-color:#f8a132;
    border-color:#f8a132;
}
.btn.btn-danger{
    background-color:#dc130d;
    border-color:#dc130d;
}
.btn.btn-danger:hover,.btn.btn-danger:active,.btn.btn-danger:focus{
    background-color:#e63f3a;
    border-color:#e63f3a;
}
.btn.btn-transparent{
    background-color:rgba(255,255,255,0);
    border-color:rgba(255,255,255,0);
    color:#000000;
}
.btn.btn-transparent:hover,.btn.btn-transparent:active,.btn.btn-transparent:focus{
    background-color:#468de4;
    border-color:#468de4;
}
.btn.btn-transparent:hover{
    color:#ffffff;
}
.btn.btn-responsive-nav{
    background-color:#2b7de0;
}
.btn.btn-responsive-nav:hover{
    color:#2b7de0;
    border:1px solid #2b7de0;
    background-color:#ffffff;
    padding:4px 7px 2px;
}
.btn.btn-link{
    color:#2b7de0;
    border-color:#b0cff4;
}
.btn.btn-link:hover{
    color:#468de4;
    border-color:transparent;
}
.btn.btn-link:active{
    color:#1856a2;
}
.btn.btn-default.wc.vert .fa{
    background-color:#2b7de0;
}
.btn.btn-default.wc.vert:hover .fa{
    background-color:#468de4;
}
.btn.btn-transparent-border:hover{
    background-color:#2b7de0;
    border:1px solid #2b7de0;
}
.label.label-default{
    background:#93a6bc;
}
.label.label-primary{
    background:#b8c2cd;
}
.label.label-success{
    background:#5cb85c;
}
.label.label-warning{
    background:#f0ad4e;
}
.label.label-danger{
    background:#d9534f;
}
.top-block.colored{
    background:#2b7de0;
}
.top-block .social-icons li a:hover:before{
    background-color:#2b7de0;
}
.top-block .top-block-item .inline-search-show:hover>span{
    color:#2b7de0;
}
.logo.colored img,header .line-row,#mobileheader .logo.colored img{
    background-color:#2b7de0;
}
.top-block .top-block-item .personal.top:hover>a{
    color:#2b7de0;
}
.top-block .top-block-item .personal.top:hover>a svg path{
    fill:#2b7de0;
}
.logo-row .top-callback .phone .fa,.logo-row .top-callback .email .fa{
    background-color:#2b7de0;
}
.logo-row .top-callback .email,.logo-row .top-callback .email a:hover{
    color:#468de4;
}
.inline-search-block.fixed.big .search .close-block:hover .close-icons{
    background-color:#468de4;
}
#mobileheader .mobileheader-v2{
    background:#2b7de0;
}
#mobilemenu .menu ul>li.selected a:before{
    background:#2b7de0;
}
#mobilemenu .contacts a:hover{
    color:#2b7de0;
}
#mobilemenu .menu>ul>li.counters .count{
    background:#2b7de0;
}
.style-switcher .switch:hover,.style-switcher .header.can_save .save_btn:hover{
    background:#2b7de0;
}
.style-switcher .header .header-inner{
    background-color:#2b7de0;
    border-color:#2b7de0;
}
.style-switcher .header .header-inner:hover,.style-switcher .header .header-inner:active,.style-switcher .header .header-inner:focus{
    background-color:#468de4;
    border-color:#468de4;
}
.style-switcher .options>a.current:not(.block),.style-switcher .options .link-item.current:not(.block){
    background:#2b7de0;
}
.style-switcher .options .link-item.current.block{
    border-color:#2b7de0;
}
.style-switcher .tooltip-link:hover{
    background:#2b7de0;
    border-color:#2b7de0;
}
.style-switcher .options[data-code="BASE_COLOR"]>div.current>span,.style-switcher .options[data-code="BASE_COLOR"]>div.current>span:hover{
    border-color:#2b7de0;
}
.style-switcher .options[data-code="BGCOLOR_THEME"]>div.current>span,.style-switcher .options[data-code="BGCOLOR_THEME"]>div.current>span:hover{
    border-color:#2b7de0;
}
.style-switcher .left-block .section-block.active:before{
    background:#2b7de0;
}
.style-switcher .block-title .dotted-block{
    color:#2b7de0;
}
.top-block .search .search-wrapper{
    background:#2b7de0;
}
.menu-row .search-button-div .fa-close:hover{
    color:#468de4;
}
.search .btn-search{
    color:#2b7de0;
}
.mega-menu ul.nav li.active,.mega-menu ul.nav li:hover{
    background-color:#2b7de0;
}
.menu-row.with-color .menu-only{
    background:#2b7de0 !important;
}
.menu-row.with-color .menu-only td:hover>.wrap>a{
    background:#639ae5;
}
.menu-row.with-color .menu-only td.active>.wrap>a{
    background:#2d73d3;
}
.menu-row.with-color .wrap_icon>a:hover{
    background:#639ae5;
}
.mega-menu table td.active .wrap>a,.mega-menu table td:not(.search-item):hover .wrap>a{
    color:#2b7de0;
}
.topmenu-LIGHT .mega-menu table td.active .wrap>.more-items span:before,.topmenu-LIGHT .mega-menu table td:not(.search-item):hover .wrap>.more-items span:before{
    background-color:#2b7de0;
}
.mega-menu table td .wrap>a .line-wrapper .line{
    background-color:#2b7de0;
}
.topmenu-LIGHT .mega-menu table .tail{
    border-bottom:6px solid #1f73d7;
}
.mega-menu table .dropdown-menu li>a:hover,.mega-menu table .dropdown-submenu>a:hover:after{
    color:#2b7de0;
}
.mega-menu table .dropdown-menu li.active>a,.mega-menu table .dropdown-submenu.active>a,.mega-menu table .dropdown-submenu.active>a:after{
    color:#2b7de0;
}
.mega-menu table .wrap>.dropdown-menu>li:first-of-type:before{
    background-color:#2b7de0;
}
.marker-nav{
    background-color:#2b7de0;
}
.mega_fixed_menu .mega-menu table .wrap>.dropdown-menu .dropdown-submenu>a:hover>.arrow>i{
    background-color:#2b7de0;
}
.mega_fixed_menu .svg.svg-close:hover{
    background-color:#2b7de0;
}
.inline-search-block.bg-colored-block.show{
    background-color:#2b7de0;
}
.menu-row.bgcolored .wrap_icon:hover{
    background-color:#468de4;
}
.logo_and_menu-row .burger:hover .svg-burger{
    background-color:#468de4;
}
body .basket-link.basket-count .count{
    background-color:#2b7de0;
}
.logo_and_menu-row .basket-link:hover .title{
    color:#2b7de0;
}
.top-block-item .basket-link:hover .title{
    color:#2b7de0;
}
.title-v5 .basket.fly .opener{
    background-color:#3d88e3;
}
.title-v5 .basket.fly .opener:hover{
    background-color:#5798e7;
}
.top-btn:hover .svg{
    background-color:#2b7de0;
}
a:hover .svg:not(.inline){
    background-color:#2b7de0;
}
.svg.colored svg path{
    fill:#2b7de0;
}
.logo svg path.icon-path{
    fill:#2b7de0;
}
.social-icons li a:hover svg path,.header_opacity.header_fill_none header.light>div:not(.menu-row) .social-icons li a:hover svg path{
    fill:#2b7de0 !important;
}
.menu-row.with-color.colored_dark .wrap_icon:hover .svg svg path,.wrap_icon:hover .svg.inline svg path{
    fill:#2b7de0;
}
.fill_bg_n.header_fill_colored header .logo_and_menu-row.full-fill .logo-row,.header_fill_colored header .logo_and_menu-row.full-fill .logo-row .maxwidth-theme{
    background:#2b7de0;
}
.menu-row.with-color.colored_dark .mega-menu table td.active .wrap>a,.menu-row.with-color.colored_dark .mega-menu table td:hover .wrap>a,.menu-row.with-color.colored_dark .mega-menu table td .wrap>a:hover{
    color:#2b7de0;
}
.menu-row.bgcolored .mega-menu table td:hover{
    background-color:#468de4;
}
.menu-row.bgcolored .mega-menu table td.active{
    background-color:#1d69c5;
}
.menu-row.bgcolored>.maxwidth-theme .menu-only{
    background-color:#2b7de0;
}
body.header_nopacity.header_fill_colored.fill_bg_y header .menu-row>.maxwidth-theme,body.header_nopacity.header_fill_colored.fill_bg_n header .menu-row{
    background-color:#2b7de0;
}
.top-block .menu.topest li.selected>a,.top-block .menu.topest li:hover>a{
    color:#2b7de0;
}
body:not(.header_fill_colored) .mega-menu table td .wrap>a.more-items:hover svg path{
    fill:#2b7de0 !important;
}
body:not(.header_fill_colored) .mega-menu table td:hover>.wrap>a.more-items svg path{
    fill:#2b7de0 !important;
}
.header_opacity header.light .nav a:hover svg path{
    fill:#2b7de0 !important;
}
.header_opacity.header_fill_light header.light>.full-fill .logo svg path{
    fill:#2b7de0 !important;
}
.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu>li>.dropdown-menu li a{
    color:#2b7de0;
}
.header_nopacity.header_fill_colored .logo_and_menu-row .menu-row .basket-link .count{
    border-color:#2b7de0;
}
.wrap_tizer .wrap_outer,.wrap_tizer .wrap_outer .outer_text,.wrap_tizer .wrap_outer .inner_text{
    background:#2b7de0;
}
.tizers_block2 .item.wbg .img{
    background:#2b7de0;
}
.header_fill_colored.fill_bg_n header .top-block+.logo_and_menu-row .logo-row,.header_fill_colored header .top-block+.logo_and_menu-row .logo-row .maxwidth-theme{
    background-color:#2b7de0;
}
body header.light .wrap_icon:hover .svg.inline svg path{
    fill:#2b7de0 !important;
}
body.header_opacity.header_fill_none header.light .top-block .svg.colored svg path,body header.light .top-block .personal:hover .svg svg path{
    fill:#2b7de0 !important;
}
body.header_opacity header.light i.colored.svg svg path{
    fill:#2b7de0 !important;
}
#mobilemenu .expanded>.dropdown .menu_back a:hover svg path{
    fill:#2b7de0;
}
.rss:hover,.body .page-top .print-link:hover{
    background-color:#2b7de0;
}
.personal-link:hover svg path{
    fill:#2b7de0;
}
.catalog .bx_filter_section .bx_filter_block .pict label:hover,.catalog .bx_filter_section .bx_filter_block .pict label.active{
    border-color:#2b7de0;
}
.catalog .bx_filter_section .bx_filter_block .bx_filter_param_label:hover .bx_filter_param_btn,.catalog .bx_filter_section .bx_filter_block .bx_filter_param_label.active .bx_filter_param_btn{
    border-color:#2b7de0;
}
#headerfixed .menu-block.rows:hover{
    background-color:#2b7de0;
}
#headerfixed .menu-block .navs td:not(.wide_menu)ul li.active>a,#headerfixed .menu-block .navs td:not(.wide_menu)ul li a:hover,#headerfixed .menu-block .navs td:not(.wide_menu)ul li a:focus{
    color:#2b7de0;
}
.wrap-portfolio-front{
    background:#2b7de0;
}
.head-block .item-link.active .title,.head-block .item-link.active span,.head-block .item-link.active .btn-inline{
    background:#2b7de0;
}
.head-block .item-link.active .title span,.head-block.top .item-link.active .title .btn-inline{
    background:#2b7de0;
}
.head-block .item-link.active .title span:before,.head-block .item-link.active .title .btn-inline:before{
    background:#2b7de0;
}
.tabs_catalog .head-block .item-link.active:before{
    background:#2b7de0;
}
.search-tags-cloud .tags a:hover{
    background:#2b7de0;
}
.basket_top .dropdown{
    border-color:#2b7de0;
}
.basket_top .dropdown:before{
    border-bottom-color:#2b7de0;
}
.remove:hover:before{
    background-color:#2b7de0;
}
.basket_order .description:before{
    background:#2b7de0;
}
.basket.fly .opener{
    background:#2b7de0;
}
.basket.fly .opener:hover{
    background:#468de4;
}
.breadcrumb a:hover{
    color:#222;
}
.breadcrumb a:active{
    color:#1856a2;
}
.breadcrumb li:hover>a{
    color:#468de4;
}
.pagination .active a,.pagination .active span{
    border-color:#2b7de0 !important;
    background-color:#2b7de0 !important;
}
.pagination li:not(.active):hover a{
    border-color:#2b7de0 !important;
    color:#2b7de0;
}
.pagination a:hover .fa{
    color:#2b7de0;
}
.pagination li.prev:hover a svg path,.pagination li.next:hover a svg path,.more_text_ajax svg path{
    fill:#2b7de0;
}
.item-views.work .float-banners.v3 .items .item .number{
    border:1px solid #b0cff4;
    color:#2b7de0;
}
.item-views.blocks h3.line:after{
    background:#2b7de0;
}
.nav-direction .flex-direction-nav li a{
    background:#2b7de0;
}
.nav-direction .flex-direction-nav li a:hover{
    background:#468de4;
}
.show_props .char_title:hover svg path{
    fill:#2b7de0;
}
.detail .galery .top-small-wrapper .slides li.flex-active-slide{
    border-color:#2b7de0;
}
.bottom-menu .item:hover .title a,.bottom-menu .item:hover .title,.bottom-menu .item.active .title a,.bottom-menu .item.active .title{
    color:#468de4 !important;
}
footer .print-link:hover{
    color:#468de4;
}
footer .print-link:hover svg path{
    fill:#468de4;
}
.social-icons li:hover a{
    border-color:#468de4;
    background-color:transparent;
}
.side-menu>li>a:hover,.side-menu li>a:hover:before,.side-menu li>a:active:before,.side-menu li>a:focus:before{
    color:#468de4;
}
.side-menu .submenu>li.active>a{
    color:#2b7de0;
}
.side-menu .submenu>li>a:hover{
    color:#468de4;
}
.side-menu>li>a:hover .icons svg path{
    fill:#468de4;
}
.side-menu>li>a>.arrow:hover{
    background:#468de4;
}
.side-menu>li.opened>a>.arrow{
    background:#2b7de0;
}
.side-menu>li.opened>a>.arrow:hover{
    background:#468de4;
}
.tabs .nav-tabs li.active a{
    color:#2b7de0;
}
.tabs .nav-tabs li.active a:before{
    background:#2b7de0;
}
.tabs .nav-tabs a:hover,.tabs .nav-tabs a:active,.tabs .nav-tabs a:focus{
    color:#2b7de0;
}
.active .title-tab-heading,.title-tab-heading:focus,.title-tab-heading:active,.title-tab-heading:hover{
    color:#2b7de0;
}
.accordion-head.accordion-open a,.accordion-head:hover a{
    color:#2b7de0;
}
.detail .gallery-block .small-gallery ul.items li.flex-active-slide,.detail .gallery-block .small-gallery ul.items li:hover{
    border-color:#2b7de0;
}
.color-controls .flex-direction-nav a{
    background:#2b7de0;
}
.color-controls .flex-direction-nav a:hover{
    background:#468de4;
}
span.zoom{
    background-color:#2b7de0;
}
span.zoom:hover{
    background-color:#468de4;
}
.wr_scrollbar .scrollbar .handle{
    background:#2b7de0;
}
.item-views.work .items .item .img_block{
    background:#2b7de0;
}
.page404 .i404{
    color:#2b7de0;
}
.jqmClose.top-close:hover{
    color:#468de4;
}
.form.contacts .title{
    border-color:#2b7de0;
}
.form .form-header{
    border-top-color:#2b7de0 !important;
}
.form-header i{
    background:#2b7de0;
}
.banners-small .item .title a:hover,.more_text_ajax:hover{
    color:#2b7de0 !important;
}
.more_text_ajax:hover:after{
    background-color:#2b7de0;
}
.more_text_ajax:hover svg path,.ajax_load_btn:hover .more_text_ajax svg path{
    fill:#2b7de0;
}
.teasers.item-views.front.icons .item a:hover{
    color:#2b7de0 !important;
}
.front-projects.item-views.table .item .info{
    border-top-color:#2b7de0;
}
.front-projects.item-views.table .item a:hover .info{
    background:#324860;
}
.front-projects.item-views.table .item a:hover .info:before{
    border-bottom-color:#2b7de0;
}
.item-views .item .title a:hover{
    color:#2b7de0;
}
.uploader:hover .action{
    background-color:#468de4;
    border-color:#468de4;
}
.uploader .action{
    color:#2b7de0;
    border:1px solid #b0cff4;
}
.form .input .add_file:hover{
    color:#2b7de0;
}
.form .input .add_file:hover:before{
    background-color:#2b7de0;
}
p.drop-caps:first-child:first-letter{
    color:#2b7de0;
}
p.drop-caps.secundary:first-child:first-letter{
    background-color:#2b7de0;
}
.label-info{
    background-color:#2b7de0;
}
section.toggle label{
    color:#2b7de0;
    border-color:#2b7de0;
}
section.toggle.active>label{
    background-color:#2b7de0;
    border-color:#2b7de0;
}
.progress-bar-primary{
    background-color:#2b7de0;
}
.slider-container .tp-caption a:not(.btn):hover{
    color:#4f93e5;
}
.tp-bullets .bullet.selected,.tp-bullets .bullet:hover{
    background:#2b7de0 !important;
}
.fa.colored{
    background:#2b7de0;
}
.docs-block .iblocks:hover .icons-block a,.iblocks .icons-block a:hover{
    background:#2b7de0;
}
.docs-block .iblocks:hover .text-block .text{
    color:#2b7de0 !important;
}
.item-views .property.price .fa,.item-views .property.price .price_val{
    color:#2b7de0;
}
.item-views .item:hover .property .fa{
    color:#2b7de0;
}
.link-block-more .dark-color:hover:before{
    background:#2b7de0;
}
.tabs.item-views.table .title,.history.item-views.table .title{
    color:#2b7de0;
}
.history.item-views .title{
    color:#2b7de0;
}
.detail .galery #slider.flexslider:hover .flex-direction-nav{
    background:#468de4;
}
.detail .galery #carousel .slides li.flex-active-slide{
    border-color:#2b7de0;
}
.detail .reviews .item .review .icons:before{
    color:#2b7de0;
}
.detail .galery #carousel .flex-direction-nav a:hover::before{
    color:#2b7de0;
}
.catalog.group .price .price_val{
    color:#2b7de0;
}
.select-outer i.fa{
    color:#2b7de0;
}
.item-views.table.bblock .item .info{
    border-top-color:#2b7de0;
}
#headerfixed .nav-pills>li.active>a,#headerfixed .nav>li>a:focus,#headerfixed .nav>li>a:hover,#headerfixed .nav-pills>li.active>a,#headerfixed .nav-pills>li.active>a:focus,#headerfixed .nav-pills>li.active>a:hover,#headerfixed .dropdown-menu>.active>a,#headerfixed .dropdown-menu>.active>a:focus,#headerfixed .dropdown-menu>.active>a:hover,#headerfixed .dropdown-menu>li>a:focus,#headerfixed .dropdown-menu>li>a:hover{
    color:#2b7de0;
}
.item .sticker-block{
    color:#2b7de0;
}
.news_block .item .sticker{
    background:#2b7de0;
}
.reviews.item-views.slider .item .preview-text-wrapper .quote svg path{
    fill:#2b7de0;
}
.profit-front-block .item .image{
    background:#2b7de0;
}
.item-views.news_block.portfolio.type_2 .item .sticker-block{
    background:#2b7de0;
}
.item-views.news-items .item .section_name{
    color:#2b7de0;
}
.item-views .item .title a.colored{
    color:#2b7de0;
}
.float-banners.v2 .item:hover:after{
    background:#2b7de0;
}
.marker .mcls-1{
    fill:#2b7de0;
}
.bx-yandex-view-layout .pane_info_wrapper .pane_info .email a:hover{
    color:#2b7de0;
}
.marker:hover .mcls-1{
    fill:#4f93e5;
}
.portfolio.item-views .link .item,.portfolio.item-views .link .item .bottom_title .btn-default,.btn-default.white_br.white{
    background:#2b7de0 !important;
}
.portfolio.item-views .link .item .bottom_title .btn-default:hover span{
    color:#2b7de0;
}
.item.wline:after{
    background:#2b7de0;
}
.front .flex-direction-nav a:hover{
    background:#2b7de0;
    border-color:#2b7de0;
}
.reviews.item-views.front .item .image .quote svg path{
    fill:#2b7de0;
}
.dark-nav2 .flex-control-paging li a:hover,.dark-nav2 .flex-control-paging li a.flex-active{
    background:#2b7de0;
}
.banners-big .nav-carousel .flex-direction-nav li:hover{
    background:#2b7de0;
}
.reviews.item-views.front .item .image:before{
    background-color:#2b7de0;
}
.item-views .item .bottom-props svg path{
    fill:#2b7de0;
}
.filter-action.active,.display-type .view-button:hover,.display-type .view-button.cur{
    background-color:#2b7de0;
}
.bx_filter .bx_ui_slider_range,.bx_filter .bx_ui_slider_pricebar_V,.bx_filter.bx_filter_vertical .bx_filter_popup_result{
    background-color:#2b7de0;
}
.bx_filter .bx_ui_slider_track .bx_ui_slider_handle{
    border-color:#2b7de0;
}
.catalog.bx_filter .bx_filter_parameters_box_title:hover:before,.catalog.bx_filter .bx_filter_parameters_box_title:hover{
    color:#2b7de0;
}
.bx_filter input[type="checkbox"]:not(.disabled)+label:before,.filter input[type="radio"]:not(.disabled)+label:before,.bx_filter .bx_filter_select_arrow,.common_select .common_select-link .trigger{
    background-color:#2b7de0;
}
.bx_filter input[type="checkbox"]:checked+label:after,.filter input[type="checkbox"]:checked+label:after{
    background-color:#2b7de0;
    border-color:#2b7de0;
}
.bx_filter_section .btn.btn-transparent{
    color:#2b7de0;
}
.subscribe-edit-main .form input[type=checkbox]+label:hover:after,.subscribe-edit-main .form input[type=checkbox]:checked+label:after,.subscribe-edit-main .form input[type=radio]+label:hover:after,.subscribe-edit-main .form input[type=radio]:checked+label:after{
    background-color:#2b7de0;
    border-color:#2b7de0;
}
.subscribe-edit-main font.notetext{
    border-color:#2b7de0;
}
@media(max-width:767px){
    .basket_top .icon .count{
        background:#2b7de0 !important;
    }
}
.page-top-wrapper.color{
    background:#2b7de0;
}
.title-v5.fill_bg_y .page-top-wrapper.color>.maxwidth-theme{
    background:#2b7de0;
}
.item-views.news-items .item.big_block .section_name{
    background:#2b7de0;
}
.item-views.front .flexslider .flex-control-nav a:hover,.item-views.front .flexslider .flex-control-nav a.flex-active{
    background:#2b7de0;
}
.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu li .wrapper .dropdown-menu a{
    color:#2b7de0;
}
.menu-row .mega-menu table td.wide_menu.wicons>.wrap>.dropdown-menu li.has_img .menu_img.wbg{
    background:#2b7de0;
}
.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu>li>ul.slider .item.item_content .section_name{
    color:#2b7de0;
}
.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu>li>ul.slider .flex-control-paging li a:hover,.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu>li>ul.slider .flex-control-paging li a.flex-active{
    background:#2b7de0;
}
.reviews.item-views.linked .item .image .quote svg path{
    fill:#2b7de0;
}
.docs-block .file_icon svg path{
    fill:#2b7de0;
}
.accordion-head:hover .arrow_down{
    background:#2b7de0;
}
.staff.item-views.linked .item .properties .email .icon svg path{
    fill:#2b7de0;
}
.staff.item-views.linked .item .properties .phone .icon svg path{
    fill:#2b7de0;
}
.staff.item-views.linked .item .properties .phone .icon svg rect{
    fill:#2b7de0;
}
.item-views.table-elements.portfolio.linked .items .item_wrap .sticker-block{
    background:#2b7de0;
}
.handle>span .svg path{
    fill:#2b7de0;
}
.handle:hover>span{
    background:#2b7de0;
}
.item-views.sections .items.services .item .title:before{
    background:#2b7de0;
}
.item-views.projects_list.type_3 .item .image .sticker-block{
    background:#2b7de0;
}
.detail.staff .properties .property .icon svg path{
    fill:#2b7de0;
}
.detail.staff .properties .property .icon svg rect{
    fill:#2b7de0;
}
.detail.staff .properties .bottom-props.social_props a svg path{
    fill:#2b7de0;
}
.contacts-v5 .contacts .svg-inline-phone svg{
    background:#2b7de0;
}
.contacts .social-icons li a svg path{
    fill:#2b7de0;
}
.contacts .teasers .image svg{
    background:#2b7de0;
}
.item-views.partners_list.type_1 .items .item .property svg path{
    fill:#2b7de0;
}
.item-views.partners_list.type_2 .items .item .property svg path{
    fill:#2b7de0;
}
.detail .property svg path{
    fill:#2b7de0;
}
.item-views.catalog.sections.catalog_items.blocks .flex-direction-nav a.flex-prev:hover,.item-views.catalog.sections.catalog_items.blocks .flex-direction-nav a.flex-next:hover{
    background:#2b7de0;
    border-color:#2b7de0;
}
.item-views.staff.type_3 .name:after{
    background:#2b7de0;
}
.item-views.staff.type_3 .social_props .social svg path{
    fill:#2b7de0;
}
.contacts-page-map.projects .bx-yandex-view-layout .pane_info .section_name{
    color:#2b7de0;
}
.cls_logo_1{
    fill:#2b7de0;
}
.cls-cluster2{
    fill:#2b7de0;
}
.contacts .teasers .svg{
    background:#2b7de0;
}
